MONGOC_CLIENT_ENCRYPTION_DATAKEY_OPTS_T(3)

NAME
mongoc_client_encryption_datakey_opts_t - mongoc_client_encryption_datakey_opts_t

SYNOPSIS

typedef struct _mongoc_client_encryption_datakey_opts_t mongoc_client_encryption_datakey_opts_t;

Used to set options for mongoc_client_encryption_create_datakey().

SEE ALSO:
mongoc_client_encryption_create_datakey()

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc